Plugins Search

Page 1 of 1 23 total

IDNameProductFamilyPublishedUpdatedSeverity
121770Photon OS 2.0: Linux PHSA-2017-0050NessusPhotonOS Local Security Checks2019/02/072019/03/08high
121767Photon OS 1.0: Linux PHSA-2017-0049NessusPhotonOS Local Security Checks2019/02/072019/03/08high
111898Photon OS 1.0: Linux PHSA-2017-0049 (deprecated)NessusPhotonOS Local Security Checks2018/08/172019/02/07high
104536Fedora 26 : kernel (2017-31d7720d7e)NessusFedora Local Security Checks2017/11/142019/09/24high
111899Photon OS 2.0: Curl / Libtiff / Linux PHSA-2017-0050 (deprecated)NessusPhotonOS Local Security Checks2018/08/172019/02/07high
104589Fedora 25 : kernel (2017-08a350c878)NessusFedora Local Security Checks2017/11/162019/09/24high
105951Fedora 27 : kernel (2017-abda708cee)NessusFedora Local Security Checks2018/01/152019/09/24high
108840Ubuntu 17.10 : linux-raspi2 vulnerabilities (USN-3617-3)NessusUbuntu Local Security Checks2018/04/052019/09/18high
124798EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1474)NessusHuawei Local Security Checks2019/05/132019/06/27high
104910EulerOS 2.0 SP1 : kernel (EulerOS-SA-2017-1291)NessusHuawei Local Security Checks2017/12/012018/11/14high
104911EulerOS 2.0 SP2 : kernel (EulerOS-SA-2017-1292)NessusHuawei Local Security Checks2017/12/012018/11/14high
108835Ubuntu 16.04 LTS : linux-hwe, linux-gcp, linux-oem vulnerabilities (USN-3617-2)NessusUbuntu Local Security Checks2018/04/042019/09/18high
105116Debian DLA-1200-1 : linux security update (KRACK)NessusDebian Local Security Checks2017/12/112019/07/15high
108834Ubuntu 17.10 : linux vulnerabilities (USN-3617-1)NessusUbuntu Local Security Checks2018/04/042019/09/18high
124822EulerOS Virtualization 3.0.1.0 : kernel (EulerOS-SA-2019-1499)NessusHuawei Local Security Checks2019/05/132019/11/26high
109829Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2018-4109) (Meltdown) (Spectre)NessusOracle Linux Local Security Checks2018/05/162019/09/27high
109881Oracle Linux 6 : Unbreakable Enterprise kernel (ELSA-2018-4110) (Meltdown) (Spectre)NessusOracle Linux Local Security Checks2018/05/172019/09/27high
108878Ubuntu 14.04 LTS : linux-lts-xenial, linux-aws vulnerabilities (USN-3619-2)NessusUbuntu Local Security Checks2018/04/062019/09/18high
109156Oracle Linux 6 / 7 : Unbreakable Enterprise kernel (ELSA-2018-4071) (Dirty COW) (Meltdown) (Spectre)NessusOracle Linux Local Security Checks2018/04/192019/09/27high
109158OracleVM 3.4 : Unbreakable / etc (OVMSA-2018-0035) (Dirty COW) (Meltdown) (Spectre)NessusOracleVM Local Security Checks2018/04/192019/09/27high
108842Ubuntu 16.04 LTS : linux, linux-aws, linux-kvm, linux-raspi2, linux-snapdragon vulnerabilities (USN-3619-1)NessusUbuntu Local Security Checks2018/04/052019/09/18high
700352Google Chrome < 64.0.3282.119 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2018/08/232019/03/06high
112113Ubuntu 14.04 LTS : linux vulnerabilities (USN-3754-1)NessusUbuntu Local Security Checks2018/08/242019/09/18high

Page 1 of 1 23 total